<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000348" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales order status</Title>
	</Header>
	<GeneralSection><GeneralSection><SectionTitle>Free</SectionTitle>
			<Paragraph>The order has been entered either manually or by transfer of a call.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>In Process</SectionTitle>
			<Paragraph>The status of the first line under the order has been changed to <GUIRef href="/baanerp/ts/domains/msc.stat#inprocess" role="enum">In Process</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Completed</SectionTitle>
			<Paragraph>The status of the last line under the order has been changed to <GUIRef href="/baanerp/ts/domains/msc.stat#complete" role="enum">Completed</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Costed</SectionTitle>
			<Paragraph>All order lines and coverage lines for the order are costed.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Closed</SectionTitle>
			<Paragraph>Indicates closure of the order.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Canceled</SectionTitle>
			<Paragraph>The order is not executed and is canceled for the reasons indicated under the order line cancel reasons.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000349" role="manual">Sales order line status</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
